# Record TCefFillLayout

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefFillLayout = record`

## Description

A simple Layout that causes the associated Panel's one child to be sized to match the bounds of its parent. Methods must be called on the browser process UI thread unless otherwise indicated.

NOTE: This struct is allocated DLL-side.

Implemented by ICefFillLayout.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/views/cef_fill_layout_capi.h">CEF source file: /include/capi/views/cef_fill_layout_capi.h (cef_fill_layout_t))

## Overview

### Fields

| `base: TCefLayout;`

## Description

### Fields

| `base: TCefLayout;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.